$('body').on('click','.actAceitarCookie', function(e){
    e.stopPropagation();
    e.preventDefault();
    $.ajax({
		url: base_site+'aceita_cookie/ajax/aceita_cookie_ajax/aceitarCookie',
		dataType: 'json',
		type: 'POST',
		data: {name: $(this).data('name')},
		success: function(retorno)
		{
		    loadButton(null,false);
		    if(retorno.valid == false)
		    {   
		        $(".container-cookie").hide("clip");
		    }
		    else
		    {
		        $(".container-cookie").hide("clip");
		    }
		},
		error: function(error)
		{
		    $(".container-cookie").hide("clip");
		}
    });
});